=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of mapper
#
# Copyright (C) 2007 Kaj-Michael Lang
# Copyright (C) 2006 John Costigan.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#



pkgdatadir = $(datadir)/mapper
pkgincludedir = $(includedir)/mapper
pkglibdir = $(libdir)/mapper
pkglibexecdir = $(libexecdir)/mapper
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = mapper$(EXEEXT) osm2db$(EXEEXT)
am__append_1 = $(HILDON_CFLAGS) $(HILDONFM_CFLAGS) -I../extlibs/hildon-extras/
am__append_2 = $(HILDON_LIBS) $(HILDONFM_LIBS) ../extlibs/hildon-extras/libhildonextras.la
am__append_3 = $(OSSO_CFLAGS)
am__append_4 = $(OSSO_LIBS)
am__append_5 = maemo-osso.c maemo-osso.h
#am__append_6 = $(LIBGPSBT_CFLAGS)
#am__append_7 = $(LIBGPSBT_LIBS)
#am__append_8 = $(LIBGPSMGR_CFLAGS)
#am__append_9 = $(LIBGPSMGR_LIBS)
am__append_10 = gps-liblocation.c gps-liblocation.h
am__append_11 = $(LIBLOCATION_CFLAGS)
am__append_12 = $(LIBLOCATION_LIBS)
am__append_13 = $(BLUEZ_CFLAGS)
am__append_14 = $(BLUEZ_LIBS)

# libmappergps_la_SOURCES +=gps-bluetooth-bluez-dbus.c
#am__append_15 = $(DBUS_GLIB_CFLAGS)
#am__append_16 = $(DBUS_GLIB_LIBS)
#am__append_17 = gps-bluetooth-maemo.c gps-bluetooth-maemo-marshal.c 
#am__append_18 = $(HILDON_CFLAGS) $(HILDONFM_CFLAGS)
#am__append_19 = $(HILDON_LIBS) $(HILDONFM_LIBS)
am__append_20 = gps-bluetooth-bluez.c gps-bluetooth-bluez-marshal.c
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgtkgps_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgtkgps_la_OBJECTS = libgtkgps_la-gtkgps.lo \
	libgtkgps_la-gtkcompass.lo
libgtkgps_la_OBJECTS = $(am_libgtkgps_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
libgtkgps_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libgtkgps_la_CFLAGS) \
	$(CFLAGS) $(libgtkgps_la_LDFLAGS) $(LDFLAGS) -o $@
#am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_3 = $(am__DEPENDENCIES_1)
am__DEPENDENCIES_4 = $(am__DEPENDENCIES_1)
am__DEPENDENCIES_5 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_6 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_7 = $(am__DEPENDENCIES_1) \
#	$(am__DEPENDENCIES_1)
libmappergps_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_3) \
	$(am__DEPENDENCIES_4) $(am__DEPENDENCIES_5) \
	$(am__DEPENDENCIES_6) $(am__DEPENDENCIES_7)
am__libmappergps_la_SOURCES_DIST = gps.c gps.h gps-nmea-parse.c \
	gps-nmea-parse.h gps-scan.h gps-liblocation.c \
	gps-liblocation.h gps-bluetooth-maemo.c \
	gps-bluetooth-maemo-marshal.c gps-bluetooth-bluez.c \
	gps-bluetooth-bluez-marshal.c
am__objects_1 =  \
	libmappergps_la-gps-liblocation.lo
#am__objects_2 = libmappergps_la-gps-bluetooth-maemo.lo \
#	libmappergps_la-gps-bluetooth-maemo-marshal.lo
am__objects_3 = libmappergps_la-gps-bluetooth-bluez.lo \
	libmappergps_la-gps-bluetooth-bluez-marshal.lo
am_libmappergps_la_OBJECTS = libmappergps_la-gps.lo \
	libmappergps_la-gps-nmea-parse.lo $(am__objects_1) \
	$(am__objects_2) $(am__objects_3)
libmappergps_la_OBJECTS = $(am_libmappergps_la_OBJECTS)
libmappergps_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libmappergps_la_CFLAGS) $(CFLAGS) $(libmappergps_la_LDFLAGS) \
	$(LDFLAGS) -o $@
libosmdb_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libosmdb_la_OBJECTS = libosmdb_la-db.lo libosmdb_la-osm-db.lo \
	libosmdb_la-osm-db-import.lo libosmdb_la-latlon.lo
libosmdb_la_OBJECTS = $(am_libosmdb_la_OBJECTS)
libosmdb_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libosmdb_la_CFLAGS) \
	$(CFLAGS) $(libosmdb_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS)
am__mapper_SOURCES_DIST = ui-mapper.c ui-mapper.h ui-common.c \
	ui-common.h ui-actions.h announcements.c announcements.h cb.c \
	cb.h gconf-utils.c gconf-utils.h config-gconf.c config-gconf.h \
	dialogs.c dialogs.h file.c file.h filter.c filter.h \
	filter-gui.c filter-gui.h import-gui.c import-gui.h \
	gps-browse.c gps-panels.c gps-panels.h gps-conn.c gpx.c gpx.h \
	hildon-mapper.h hildon-wrappers.c hildon-wrappers.h iap.c \
	iap.h map-download.c map-download.h map-poi.c map-poi.h \
	map-repo.c map-repo.h map.c map.h mapper.c mapper.h path.c \
	path.h poi-gui.c poi-gui.h poi.c poi.h route.c route.h \
	search.c search.h settings-gui.c settings-gui.h speak-gst.c \
	speak-raw.c speak.h speed-display.c track.c track.h utils.c \
	utils.h mapper-types.h settings-gconf.h maemo-osso.c \
	maemo-osso.h
am__objects_4 = mapper-maemo-osso.$(OBJEXT)
am_mapper_OBJECTS = mapper-ui-mapper.$(OBJEXT) \
	mapper-ui-common.$(OBJEXT) mapper-announcements.$(OBJEXT) \
	mapper-cb.$(OBJEXT) mapper-gconf-utils.$(OBJEXT) \
	mapper-config-gconf.$(OBJEXT) mapper-dialogs.$(OBJEXT) \
	mapper-file.$(OBJEXT) mapper-filter.$(OBJEXT) \
	mapper-filter-gui.$(OBJEXT) mapper-import-gui.$(OBJEXT) \
	mapper-gps-browse.$(OBJEXT) mapper-gps-panels.$(OBJEXT) \
	mapper-gps-conn.$(OBJEXT) mapper-gpx.$(OBJEXT) \
	mapper-hildon-wrappers.$(OBJEXT) mapper-iap.$(OBJEXT) \
	mapper-map-download.$(OBJEXT) mapper-map-poi.$(OBJEXT) \
	mapper-map-repo.$(OBJEXT) mapper-map.$(OBJEXT) \
	mapper-mapper.$(OBJEXT) mapper-path.$(OBJEXT) \
	mapper-poi-gui.$(OBJEXT) mapper-poi.$(OBJEXT) \
	mapper-route.$(OBJEXT) mapper-search.$(OBJEXT) \
	mapper-settings-gui.$(OBJEXT) mapper-speak-gst.$(OBJEXT) \
	mapper-speak-raw.$(OBJEXT) mapper-speed-display.$(OBJEXT) \
	mapper-track.$(OBJEXT) mapper-utils.$(OBJEXT) $(am__objects_4)
mapper_OBJECTS = $(am_mapper_OBJECTS)
am__DEPENDENCIES_8 = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../extlibs/hildon-extras/libhildonextras.la
am__DEPENDENCIES_9 = $(am__DEPENDENCIES_1)
mapper_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_8) \
	$(am__DEPENDENCIES_9) libgtkgps.la libosmdb.la libmappergps.la
mapper_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(mapper_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am_osm2db_OBJECTS = osm2db-osm.$(OBJEXT)
osm2db_OBJECTS = $(am_osm2db_OBJECTS)
osm2db_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) libosmdb.la
osm2db_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(osm2db_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(libgtkgps_la_SOURCES) $(libmappergps_la_SOURCES) \
	$(libosmdb_la_SOURCES) $(mapper_SOURCES) $(osm2db_SOURCES)
DIST_SOURCES = $(libgtkgps_la_SOURCES) \
	$(am__libmappergps_la_SOURCES_DIST) $(libosmdb_la_SOURCES) \
	$(am__mapper_SOURCES_DIST) $(osm2db_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/milang/devel/mapper/missing --run aclocal-1.11
ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI
AMTAR = ${SHELL} /home/milang/devel/mapper/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/milang/devel/mapper/missing --run autoconf
AUTOHEADER = ${SHELL} /home/milang/devel/mapper/missing --run autoheader
AUTOMAKE = ${SHELL} /home/milang/devel/mapper/missing --run automake-1.11
AWK = gawk
BLUEZ_CFLAGS =  
BLUEZ_LIBS = -lbluetooth  
BZ2_LIBS =  -lbz2
CATALOGS =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe  -O2 -pipe -mcpu=cortex-a8  -DDEBUG -g -fno-omit-frame-pointer -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations
