=== debian/changelog ===
mapper (1.0.6.9-m5) unstable; urgency=high
  * Use espeak directly when possible (Fremantle) and gst system on older (Diablo)
  * Fix map dragging
  * Fix dialog sizes
  * Remove useless border from quick poi interface
  * Various bug other bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 02 Jul 2010 15:48:00 +0200
