=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

IS_FREMANTLE:=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS+ = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2 -pipe 
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g -O0 -DDEBUG
endif

ifeq ($(IS_FREMANTLE),y)
MBCONFOPTS=--prefix=/usr --sysconfdir=/etc --datarootdir=/opt/share
DEB_OPT_FLAG_armel:=-O2 -pipe -mcpu=cortex-a8
else
MBCONFOPTS=--prefix=/usr --sysconfdir=/etc
DEB_OPT_FLAG_armel:=-O2 -pipe -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
endif

DEB_OPT_FLAG_i386:=-O2 -fomit-frame-pointer -pipe -march=i686 -mtune=pentium2
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))

configure: configure-stamp
configure-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS) $(DEB_OPT_FLAG)" ./configure $(MBCONFOPTS) \
		--enable-maemo=auto \
		--enable-maintainer-mode \
		--disable-static \
		--enable-debug \
		--enable-sqlite \
		--disable-schemas-install
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mapper

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
